%define game    angband

Name:           %{game}-data-shockbolt
Version:        4.1.2
Release:        %mkrel 2
Summary:        Nonfree Shockbolt tileset for Angband
Group:          Games/Adventure
License:        Freeware
URL:            http://rephial.org/
# Nonfree tileset extracted from the archive from http://rephial.org/downloads/
Source0:        shockbolt-%{version}.tar.xz
BuildArch:      noarch

%description
This package contains the nonfree Shockbolt tileset for Angband,
whose license restricts modifications and usage with any other product
than Angband.

This package is meant to be installed with the angband binary package.

%prep
%autosetup -n shockbolt-%{version}

%build

%install
install -d %{buildroot}%{_datadir}/%{game}/tiles/shockbolt
cp -a * %{buildroot}%{_datadir}/%{game}/tiles/shockbolt

%files
%{_datadir}/%{game}/tiles/shockbolt/


%changelog
* Thu Sep 20 2018 umeabot <umeabot> 4.1.2-2.mga7
  (not released yet)
+ Revision: 1277601
- Mageia 7 Mass Rebuild

* Fri Dec 29 2017 akien <akien> 4.1.2-1.mga7.nonfree
+ Revision: 1187216
- Version 4.1.2

* Sun Nov 15 2015 akien <akien> 4.0.3-1.mga6.nonfree
+ Revision: 903373
- Change install location for 4.0.3 and install config templates

* Fri Dec 05 2014 akien <akien> 3.5.0-1.mga5.nonfree
+ Revision: 801677
- imported package angband-data-shockbolt

